man.indent.lists
Prev | Indentation | Next

## man.indent.lists

man.indent.lists — Adjust indentation of lists?

## Synopsis

    <xsl:param name="man.indent.lists" select="1"></xsl:param>

## Description

If the value of `man.indent.lists` is non-zero, the width of the left margin for list items in `itemizedlist`, `orderedlist`, `variablelist` output (and output of some other lists) is set to the value of the `man.indent.width` parameter (`4n` by default). If instead the value of `man.indent.lists` is zero, the built-in roff default width (`7.2n`) is used.

Prev | Up | Next
man.indent.blurbs | Home | man.indent.verbatims